cd tor

echo 开始下载全球 IP 分布信息...
echo.
curl -x 127.0.0.1:8118 "http://ftp.apnic.net/stats/apnic/delegated-apnic-latest" >exit.tmp

del apnic.txt
rename exit.tmp apnic.txt

curl telnet://127.0.0.1:9051 < ReloadBlockIP.txt
